[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#609103: Needs vlc-nox in order to be usable

Package: phonon-backend-vlc
Version: 0.2.0-1
Severity: serious


phonon-backend-vlc does not work without vlc-nox (i.e. vlc plugins in it):

$ amarok
[0x25e06f0] main libvlc error: No modules were found, refusing to start. Check that you properly gave a module path with --plugin-path.
libvlc exception:  
bool Phonon::VLC::scanDevices(QList<Phonon::VLC::DeviceInfo>&) Probing for v4l2 devices 
KCrash: Application 'amarok' crashing...

-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (100, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=lt_LT.UTF-8, LC_CTYPE=lt_LT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages phonon-backend-vlc depends on:
ii  libc6               2.11.2-7             Embedded GNU C Library: Shared lib
ii  libgcc1             1:4.4.5-10           GCC support library
ii  libphonon4          4:4.6.0really4.4.3-1 the core library of the Phonon mul
ii  libqt4-dbus         4:4.6.3-4            Qt 4 D-Bus module
ii  libqtcore4          4:4.6.3-4            Qt 4 core module
ii  libqtgui4           4:4.6.3-4            Qt 4 GUI module
ii  libstdc++6          4.4.5-10             The GNU Standard C++ Library v3
ii  libv4l-0            0.8.1-2              Collection of video4linux support 
ii  libvlc5             1.1.3-1squeeze1      multimedia player and streamer lib
ii  libvlccore4         1.1.3-1squeeze1      base library for VLC and its modul

phonon-backend-vlc recommends no packages.

phonon-backend-vlc suggests no packages.

-- no debconf information

Reply to: